Subject: Re: Status uf NS port?

From: Michael Albinus <[email-masked]>
Date: Tue, 04 Apr 2023 13:05:18 +0200

Alan Third <[email-masked]> writes:

Hi Alan,

> I never managed to work out how to build against gnustep with GCC.
> Clang worked absolutely fine.
>
> FWIW, gnustep != macOS. Gnustep has very few users, and in all the
> years the gnustep port of Emacs was entirely broken we didn't receive
> a single bug report about it. Except maybe from Martin, but he was
> only using it as a test bed.

Thanks for the feedback. I've commented out the GNUSTEP jobs on EMBA
(again), until somebody provides running build instructions.

Best regards, Michael.